Page MenuHomePhabricator

Enable Special:EmailUser User Prohibit on Meta
Closed, ResolvedPublic2 Estimated Story Points

Description

Enable Special:EmailUser User Prohibit on Meta by updating the config.

Event Timeline

dbarratt created this task.Aug 31 2017, 4:11 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 31 2017, 4:11 PM
dbarratt removed the point value for this task.Aug 31 2017, 4:25 PM
dbarratt set the point value for this task to 2.Aug 31 2017, 4:29 PM
jrbs triaged this task as Medium priority.Sep 1 2017, 6:21 PM
jrbs raised the priority of this task from Medium to Needs Triage.
jrbs moved this task from Backlog to Other team on the Trust-and-Safety board.
dbarratt changed the task status from Open to Stalled.Sep 12 2017, 3:06 PM
TBolliger removed dbarratt as the assignee of this task.Sep 12 2017, 5:34 PM

Change 379418 had a related patch set uploaded (by Dmaza; owner: Dmaza):
[operations/mediawiki-config@master] Enable user email blacklist on meta

https://gerrit.wikimedia.org/r/379418

Change 379418 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable user email blacklist on meta

https://gerrit.wikimedia.org/r/379418

Mentioned in SAL (#wikimedia-operations) [2017-09-20T23:29:13Z] <catrope@tin> Synchronized wmf-config/InitialiseSettings.php: Enable user email blacklist on meta (T174694) (duration: 00m 48s)

MarcoAurelio added a subscriber: MarcoAurelio.
dmaza claimed this task.Sep 21 2017, 12:33 AM
dmaza moved this task from Ready to Done on the Anti-Harassment (AHT Sprint 5) board.

This is done. Can we close this task as Resolved or is there anything else left to do? Thanks.

dmaza closed this task as Resolved.Sep 21 2017, 2:59 PM